/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

body{ background:#fff; font-family: 'Montserrat', sans-serif; }
header, footer{ display:none; }
p{ font-family: 'Montserrat', sans-serif; font-size:16px; line-height:28px; color:#333; margin:0 0 15px 0; font-weight:300; }

.logo{ list-style:none; }

.phone-icons{ text-align:right; }
.phone-icons i{ display:inline-block; font-size:25px; color:#dc1f26; margin:0 5px 0 0; }
.phone-icons h2{ display:inline-block; font-family: 'Montserrat', sans-serif; font-size:30px; color:#333; font-weight:800; line-height:26px; text-align:left; margin:0; }
.phone-icons h2 span{ font-weight:300; font-size:16px; }

.customize-icons i.four-icons{ width:33px; height:33px; float:left; margin:0 10px 0 0; }
.customize-icons i.four-icons.first-icons{ background:url(/wp-content/themes/bb-theme-child/images/australia-icon.png) no-repeat; }
.customize-icons i.four-icons.second-icons{ background:url(/wp-content/themes/bb-theme-child/images/customer-icon.png) no-repeat; }
.customize-icons i.four-icons.third-icons{ background:url(/wp-content/themes/bb-theme-child/images/expert-icons.png) no-repeat; }
.customize-icons i.four-icons.forth-icons{ background:url(/wp-content/themes/bb-theme-child/images/best-value-icons.png) no-repeat; }

.customize-icons h3{ font-family: 'Montserrat', sans-serif; font-size:11px; color:#fff; margin:0; font-weight:300; overflow:hidden; }
.customize-icons h3 span{ font-size:16px; font-weight:500; }

.listing-infos-cnt ul{ margin:0; padding:0; list-style:none; }
.listing-infos-cnt ul li{ font-family: 'Montserrat', sans-serif; font-size:16px; line-height:28px; color:#333; margin:0 0 15px 0; font-weight:300; background:url(/wp-content/themes/bb-theme-child/images/check-box-infos.png) left no-repeat; padding:0 0 0 35px; }

input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="url"]::-moz-placeholder, textarea::-moz-placeholder{ color:rgba(0,0,0,0.9)!important; }
.book-startup-package ul#gform_fields_1 li label{ display:none; }
.book-startup-package ul#gform_fields_1 li input, .book-startup-package ul#gform_fields_1 li select{ border-radius:0; height:50px; background:#fff; border:1px solid #c7c7c7; padding:0 0 0 15px; font-family: 'Montserrat', sans-serif; font-size:16px; color:#000; }
.book-startup-package ul#gform_fields_1 li textarea{ border-radius:0; background:#fff; border:1px solid #c7c7c7; padding:15px; font-family: 'Montserrat', sans-serif; font-size:16px; color:#000; }
.book-startup-package ul#gform_fields_1 li{ width:50%; float:left; clear:inherit; }
.book-startup-package ul#gform_fields_1 li#field_1_5{ width:100%; float:left; }
.book-startup-package .gform_footer.top_label input{ border-radius:3px; font-family: 'Montserrat', sans-serif; font-size:22px!important; padding:17px 25px; float:right!important; background:#dc1f26!important; border:1px solid #dc1f26!important; }

.three-boxs{ box-shadow: 0 1px 4px rgba(0,0,0,0.12),0 1px 4px rgba(0,0,0,0.24); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); width:100%; float:left; }
.three-boxs:hover{ box-shadow: 0 10px 14px rgba(0,0,0,0.25),0 6px 10px rgba(0,0,0,0.22); }
.three-boxs h2{ width:100%; margin:20px 15px 10px 15px; color: #dc1f26; font-size:24px; line-height: 1.21; font-weight: 700; font-family: 'Montserrat', sans-serif; }
.three-boxs p{ margin:0 15px 10px 15px!important; color:#7c7c7c; font-size:14px; line-height:23px; font-weight:normal; }
.three-boxs a{ margin:0 15px 15px 15px; width:100%; float:left; font-family: 'Montserrat', sans-serif; color:#dc1f26; text-decoration:none; }
.three-boxs a:hover{ color:#333; }

.guarantee{ font-size:17px!important; clear:both; display:block; letter-spacing:9px; margin:-15px 0 10px 0; }
.three-icons h3.fl-callout-title{ padding:0!important; color:#fff!important; }
.three-icons .fl-callout-text p{ color:#fff!important; }
.footer-links h4{ font-family: 'Montserrat', sans-serif; color:#fff; font-weight:500; font-size:22px; margin:20px 0 0 0; }
.footer-links ul{ list-style:none; margin:0; padding:0; }
.footer-links ul li{ font-family: 'Montserrat', sans-serif; font-size:14px; line-height:26px; font-weight:300; }
.footer-links ul li a{ color:#fff; text-decoration:none; }
.footer-links ul li a:hover{ color:#d01822; }
.footer-links ul li ul.sub-menu{ display:none; }
.footer-contact h4{ display:none; }
.footer-contact h2{ color:#fff; font-family: 'Montserrat', sans-serif; margin:20px 0 0 20px; font-size:50px; font-weight:700; float:right; line-height:55px; width:100%; text-align:right; }
.footer-contact h2 span{ clear:both; display:block; font-size:26px; text-align:right; font-weight:400; }
.footer-contact h2 strong{ clear:both; display:block; font-weight:300; font-size:20px; text-align:right; }
.footer-links ul#menu-service-areas li{ display:none; }
.footer-links ul#menu-service-areas li#menu-item-516, .footer-links ul#menu-service-areas li#menu-item-517, .footer-links ul#menu-service-areas li#menu-item-518, .footer-links ul#menu-service-areas li#menu-item-519, .footer-links ul#menu-service-areas li#menu-item-520{ display:inherit; }

.left-footer, .right-footer{ width:45%; float:left; margin-left:5%; }
.left-footer h3, .right-footer h3{ font-family: 'Montserrat', sans-serif; font-size:18px; color:#fff; margin:20px 0 15px 0; font-weight:600; }
.left-footer p, .right-footer p{ font-family: 'Montserrat', sans-serif; font-size:15px; color:#fff; margin:0; }
.copyright-info{ color:#fff; list-style:none; margin:0; padding:0; }
.copyright-info h2{ display:none; }
.copyright-info p{ font-size:13px; color:#fff; margin:0; font-family:Arial, Helvetica, sans-serif; }
.copyright-info p a{ color:#fff; text-decoration:none; }
.copyright-info p a:hover{ color:#d01822; }
.social-icons-footer{ list-style:none; margin:0; padding:0; }
.social-icons-footer h2{ display:none; }

.contact-email{ font-size:16px; color:#000; font-family: 'Montserrat', sans-serif; }
.contact-email a{ color:#000; text-decoration:none; }
.contact-email a:hover{ color:#d01822; }

.featured-project h3{ font-family: 'Montserrat', sans-serif; margin:0 0 10px 0; font-size:16px; font-weight:600; color:#000; }
.featured-project ul{ list-style:none; margin:0; padding:0; }
.featured-project ul li{ background:url(/wp-content/themes/bb-theme-child/images/check-boxs.png) no-repeat; font-family: 'Montserrat', sans-serif; color:#000; padding:0 0 15px 30px; }

.packages ul{ list-style:none; margin:0; padding:0; }
.packages ul li{ background:url(/wp-content/themes/bb-theme-child/images/check-boxs.png) no-repeat; font-family: 'Montserrat', sans-serif; color:#fff; font-size:20px; padding:0 0 15px 30px; }

.get-quote-button{  border-left:1px solid #dddddd; padding:0 0 0 10px; margin:0 0 0 10px; display:inline; position:relative; top:-12px; }
.get-quote-button a{ background:#ff000e; padding:5px 15px; font-family: 'Montserrat', sans-serif; font-size:16px; color:#fff; }
.get-quote-button a:hover{ background:#000; }

#gform_wrapper_2{ margin-top:0!important; }
ul#gform_fields_2 li{ width:100%; float:left; }
ul#gform_fields_2 li textarea{ border-radius:0; font-family: 'Montserrat', sans-serif; font-size:13px; background:#fff; border:1px solid #e3e3e3; padding:10px; color:#000; font-weight:300; }
ul#gform_fields_2 li input, ul#gform_fields_2 li select{ border-radius:0; height:40px; font-family: 'Montserrat', sans-serif; font-size:13px; background:#fff; border:1px solid #e3e3e3; padding:0 0 0 10px; font-weight:300; }
ul#gform_fields_2 li label.gfield_label{ font-family: 'Montserrat', sans-serif; font-size:15px; font-weight:300; line-height:40px; margin-bottom:0!important; }
ul#gform_fields_2 li#field_2_2{ float:left; width:100%; }
ul#gform_fields_2 li#field_2_2 label, ul#gform_fields_2 li#field_2_3 label, ul#gform_fields_2 li#field_2_4 label, ul#gform_fields_2 li#field_2_5 label, ul#gform_fields_2 li#field_2_7 label, ul#gform_fields_2 li#field_2_8 label{ width:30%; float:left; }
ul#gform_fields_2 li#field_2_2 input, ul#gform_fields_2 li#field_2_3 select, ul#gform_fields_2 li#field_2_4 input, ul#gform_fields_2 li#field_2_5 input, ul#gform_fields_2 li#field_2_7 select, ul#gform_fields_2 li#field_2_8 textarea{ width:70%; float:left; }
body .gform_wrapper .top_label div.ginput_container{ margin-top:0; }
.gform_footer.top_label input{ background:#ff000e; border:1px solid #ff000e; float:right; font-family: 'Montserrat', sans-serif; border-radius:0; }
#popmake-158 p{ margin:0; }

.web-designs-services .fl-callout-photo{ width:10%!important; }
.web-designs-services h2.fl-callout-title{ font-family: 'Montserrat', sans-serif; font-weight:500; color:#000; }
.web-designs-services h2.fl-callout-title a{ color:#000; }
.web-designs-services h2.fl-callout-title a:hover{ color:#000; }

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label{ font-weight:300; }
.pricing-tables h1 { margin: 20px 0 0px 0; font-family: 'Montserrat', sans-serif; font-size:25px; font-weight:700; }
.pricing-tables h2 { font-family: 'Montserrat', sans-serif; font-weight:600; letter-spacing: 1px; font-size:14px; margin:0; }

.silver, .plat{ float:left; width:33%; background:#f9f9f9; text-align:center; }
.silver ul, .plat ul, .gold ul{ margin:0; padding:0 20px; list-style:none; }
.silver ul li, .plat ul li, .gold ul li{ font-family: 'Montserrat', sans-serif; font-size:14px; margin-bottom:15px; padding-bottom:15px; display: inline-block; width:100%; letter-spacing: 1px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); font-weight:300; }
.silver ul li:last-child, .plat ul li:last-child, .gold ul li:last-child{ border-bottom:none; }
.silver ul li, .plat ul li{ color:#000; }
.gold ul li{ color:#fff; }
.gold{ float:left; position:relative; width:33%; top:-50px; padding:50px 0; background:#148acc; text-align:center; border-radius:5px; }
.gold > .price { background:white; color:#000000; }
.gold > h1, .gold > h2{ color:white; }
.price{ height: 100px; width:100px; text-align:center; background-color:#ff000e; border-radius:50%; line-height:100px; color:#fff; font-size:25px; font-weight:100; margin:20px auto; font-family: 'Montserrat', sans-serif; font-weight:700; }

button:hover, input[type="button"]:hover, input[type="submit"]:hover{ border:none!important; }
.line-through{ text-decoration:line-through; } 
.buttons-infos{ margin:10px auto 30px; line-height:24px; background:#ff000e; border:none; font-family: 'Montserrat Alternates', sans-serif; font-size:20px; display:block; padding:12px 30px; }
.buttons-infos:hover{ background:#000; }
.buttons-infos:focus{ background:#ff000e!important; }
.gold:hover button.buttons-infos, .silver:hover button.buttons-infos, .plat:hover button.buttons-infos{ background:#000; }

#popmake-158 p{ margin:10px 0 0 0; text-align:center; }
#pum_popup_title_158{ text-align:center; font-family: 'Montserrat', sans-serif; font-weight:300; line-height:40px; }

#gform_fields_3, #gform_fields_5{ margin-top:0!important; }
ul#gform_fields_3 li, #gform_fields_5 li{ width:100%; float:left; }
ul#gform_fields_3 li textarea, #gform_fields_5 li textarea{ border-radius:0; font-family: 'Montserrat', sans-serif; font-size:13px; background:#fff; border:1px solid #e3e3e3; padding:10px; color:#000; font-weight:300; }
ul#gform_fields_3 li input, ul#gform_fields_3 li select, #gform_fields_5 li input, #gform_fields_5 li select{ border-radius:0; height:40px; font-family: 'Montserrat', sans-serif; font-size:13px; background:#fff; border:1px solid #e3e3e3; padding:0 0 0 10px; font-weight:300; color:#000; }
ul#gform_fields_3 li label.gfield_label, #gform_fields_5 li label.gfield_label{ font-family: 'Montserrat', sans-serif; font-size:15px; font-weight:300; line-height:23px; margin-bottom:0!important; width:30%; float:left; margin-right:3%!important; padding:8px 0; }

ul#gform_fields_3 li#field_2_2{ float:left; width:100%; }

ul#gform_fields_3 li span#input_3_1_3_container label, ul#gform_fields_5 li span#input_5_1_3_container label{ display:none!important; }

ul#gform_fields_3 li input, ul#gform_fields_3 li span#input_3_1_3_container, ul#gform_fields_3 li .ginput_container.ginput_container_radio, ul#gform_fields_3 li select, ul#gform_fields_3 li textarea,
ul#gform_fields_5 li input, ul#gform_fields_5 li span#input_5_1_3_container, ul#gform_fields_5 li .ginput_container.ginput_container_radio, ul#gform_fields_5 li select, ul#gform_fields_5 li textarea{ width:67%; float:left; }

ul#gform_fields_3 li .ginput_container.ginput_container_radio ul, ul#gform_fields_5 li .ginput_container.ginput_container_radio ul{ width:100%; float:left; margin:0; }
ul#gform_fields_3 li .ginput_container.ginput_container_radio ul li, ul#gform_fields_5 li .ginput_container.ginput_container_radio ul li{ width:50%; float:left; }
ul#gform_fields_3 li .ginput_container.ginput_container_radio ul li label, ul#gform_fields_5 li .ginput_container.ginput_container_radio ul li label{ margin:-5px 0 0 8px!important; }
ul#gform_fields_3 li .ginput_container.ginput_container_radio ul li input, ul#gform_fields_5 li .ginput_container.ginput_container_radio ul li input{ height:auto!important; }
ul#gform_fields_3 li input#input_3_9, ul#gform_fields_5 li input#input_5_9{ border:none!important; padding:0!important; }
ul#gform_fields_3 li span#input_3_1_3_container input, ul#gform_fields_5 li span#input_5_1_3_container input{ width:100%!important; }
ul#gform_fields_3 li .ginput_container.ginput_container_radio{ margin:12px 0 0 0!important; }
.gform_footer.top_label input{ background:#ff000e; border:1px solid #ff000e; float:right; font-family: 'Montserrat', sans-serif; border-radius:0; }

.contact-infos p a{ color:#000000; text-decoration:none; }
.contact-infos p a:hover{ color:#d01822; }

ul#gform_fields_4 li label.gfield_label{ font-family: 'Montserrat', sans-serif; font-size:15px; font-weight:300; line-height:23px; margin-bottom:0!important; padding:8px 0; color:#000; }
ul#gform_fields_4 li input, ul#gform_fields_4 li select{ border-radius:0; height:40px; font-family: 'Montserrat', sans-serif; font-size:13px; background:#fff; border:1px solid #e3e3e3; padding:0 0 0 10px; font-weight:300; }
ul#gform_fields_4 li textarea{ border-radius:0; font-family: 'Montserrat', sans-serif; font-size:13px; background:#fff; border:1px solid #e3e3e3; padding:10px; color:#000; font-weight:300; }

.slider-listing ul{ list-style:none; margin:0; padding:0; }
.slider-listing ul li{ background:url(/wp-content/themes/bb-theme-child/images/checkbox.png) no-repeat; font-family: 'Montserrat', sans-serif; font-size:16px; padding:0 0 15px 30px; color:#fff; }

.color-black ul li{ color:#000!important; background:url(/wp-content/themes/bb-theme-child/images/checkbox-red.png) no-repeat!important; }
.white-color p{ color:#fff!important; }

.listing-area ul{ margin:0; padding:0; list-style:none; }
.listing-area ul li{ font-family: 'Montserrat', sans-serif; font-size:16px; line-height:28px; color:#333; margin:0 0 15px 0; font-weight:300; background:url(/wp-content/themes/bb-theme-child/images/checkbox-red.png) top left no-repeat; padding:0 0 0 35px; }


.fl-col-group.fl-node-5aa9d95670e78 .fl-widget, .fl-col-group.fl-node-5aa9d9567122e .fl-widget{ margin-bottom:0!important; }
.fl-col-group.fl-node-5aa9d95670e78 h2, .fl-col-group.fl-node-5aa9d9567122e h2{ font-size:30px; line-height:40px; font-family: 'Montserrat', sans-serif; font-weight:300; width:100%; float:left; }
.fl-col-group.fl-node-5aa9d95670e78 ul, .fl-col-group.fl-node-5aa9d9567122e ul{ margin:0 0 10px 20px; list-style:none; padding:0; width:100%; float:left; }
.fl-col-group.fl-node-5aa9d95670e78 ul li{ display:block; line-height:1em; margin:2px 0; padding:0; position:relative; width:96%; float:left; font-family: 'Montserrat', sans-serif; }
.fl-col-group.fl-node-5aa9d95670e78 ul li:before, .fl-col-group.fl-node-5aa9d9567122e ul li:before{ background:#444; border-radius:5px; content:""; height:8px; left:-15px; position:absolute; top:13px; width:8px; }
.fl-col-group.fl-node-5aa9d95670e78 ul li a, .fl-col-group.fl-node-5aa9d9567122e ul li a{ background: rgba(255, 255, 255, 0); display:block; padding:9px 5px; transition:all 0.4s ease 0s; text-decoration:none; font-family: 'Montserrat', sans-serif; font-size:16px; font-weight:300; color:#444444; }
.fl-col-group.fl-node-5aa9d95670e78 ul li a:hover, .fl-col-group.fl-node-5aa9d9567122e ul li a:hover{ color:#fff; background:#444444; }
.fl-col-group.fl-node-5aa9d9567122e ul li{ display:block; line-height:1em; margin:2px 0; padding:0; position:relative; width:47%; float:left; margin:2px 3% 2px 0; }

.ultimate-package-list ul{ list-style:none; margin:0; padding:0; }
.ultimate-package-list ul li{ font-family: 'Montserrat', sans-serif; font-size:18px; color:#000; font-weight:300; background:url(/wp-content/themes/bb-theme-child/images/checkbox-red.png) top left no-repeat; padding:0 0 10px 35px; }

@media (min-width:50px) and (max-width:768px){
.silver, .plat, .gold{ width:100%; margin:0 0 35px 0; }
.gold{ top:0px; }
ul#gform_fields_2 li#field_2_2 label, ul#gform_fields_2 li#field_2_3 label, ul#gform_fields_2 li#field_2_4 label, ul#gform_fields_2 li#field_2_5 label, ul#gform_fields_2 li#field_2_7 label, ul#gform_fields_2 li#field_2_8 label{ width:100%; }
ul#gform_fields_2 li#field_2_2 input, ul#gform_fields_2 li#field_2_3 select, ul#gform_fields_2 li#field_2_4 input, ul#gform_fields_2 li#field_2_5 input, ul#gform_fields_2 li#field_2_7 select, ul#gform_fields_2 li#field_2_8 textarea{ width:100%; }
ul#gform_fields_3 li label.gfield_label, #gform_fields_5 li label.gfield_label{ width:100%; }
ul#gform_fields_3 li input, ul#gform_fields_3 li span#input_3_1_3_container, ul#gform_fields_3 li .ginput_container.ginput_container_radio, ul#gform_fields_3 li select, ul#gform_fields_3 li textarea, ul#gform_fields_5 li input, ul#gform_fields_5 li span#input_5_1_3_container, ul#gform_fields_5 li .ginput_container.ginput_container_radio, ul#gform_fields_5 li select, ul#gform_fields_5 li textarea{ width:100%; }
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label{ width:80%; }
.fl-col-group.fl-node-5aa9d9567122e ul li{ width:93%; }
}

@media (min-width:50px) and (max-width:416px){
.get-quote-button{ top:20px; border-left:none; display:block; }
.fl-node-5aa785ada720b h2 span{ font-size:18px; }
}